defaultPlacement: end
enableVersioning: true
handle: testSection
name: 'Test Section'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  22c9f036-d631-42f4-baff-7bdb9dc5eb9b: # Harmonia
    enabledByDefault: true
    hasUrls: true
    template: test-section/_entry
    uriFormat: test-section
type: single
